body { background-color:#e0cc80; margin-left:80px; margin-right: 80px;}

h1 { font-size:20pt; line-height:22pt;  text-align: center; color:#000000; font-family:Book Antiqua; }
h2 { font-size:16pt; line-height:18pt; text-align: center; color:#000000; font-family:Book Antiqua; }
h3 { font-size:16pt; line-height:18pt; text-align: left; color:#000000; font-family:Book Antiqua; }
h4 { font-size:14pt; line-height:16pt; text-align: right; color:#000000; font-family:Times New Roman; }
h5 { font-size:14pt; line-height:16pt; font-style:italic; text-align: center; color:#000000; font-family:Book Antiqua; } 

p, li, ul, ol  { font-size:14pt; line-height:16pt;
        font-family:Times New Roman; color:#000000; }

cite { font-style:italic; font-size:12pt; line-height:14pt; }

var { font-style:italic; font-family:Helvetica,Arial; color:#0000C0; }
blockquote { font-size:12pt; line-height:14pt; }
table { background: #ffffcc; }

a:link { color:#0000C0; font-size:14pt; font-family:Times New Roman; text-decoration: none;}
a:visited { color:#8B1B90; font-size:14pt; font-family:Times New Roman; text-decoration: none;}
a:hover { color:#800000; background:lightblue; }